/* Put your customized preferences here */

/* Look here for more prefs: http://preferential.mozdev.org/preferences.html */

/* Default Locale for Firefox */
// user_pref("general.useragent.locale", "it-IT");

/* Accept Languages */
// user_pref("intl.accept_languages", "it, en-us, en");

/* Disable Cache so ramdisk is not filled */
// user_pref("network.http.use-cache", false);
// user_pref("browser.cache.disk.enable", false);

/* Auto Copy Settings */
user_pref("autocopy.optContextMenu", false);
user_pref("autocopy.optDeselectAfterCopy", true);

/* Google Toolbar Settings */
user_pref("google.toolbar.spell_check.lang", "en");
user_pref("google.toolbar.google_home", "www.google.com");